body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {font-size: 10px; font-family: tahoma; color: #ff9b00;}
.style3 {
	color: #c8c8c8;
	font-size: 10px;
	font-family: tahoma;
}
.style4 {
	color: #525252;
	font-size: 10px;
	font-family: tahoma;
}
.style5 {
	color: #aaaaaa;
	font-size: 10px;
	font-family: tahoma;
	font-weight: bold;
}
.style6 {
	color: #d2d2d2;
	font-size: 10px;
	font-family: tahoma;
}